/********************************************
    Mixins
*********************************************/
/********************************************
    Responsive Typography
*********************************************/
html, body {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  max-width: none;
}

main .page-title {
  line-height: normal;
  margin-bottom: 15px;
}
main .page-title {
  font-size: 22px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  main .page-title {
    font-size: calc( 22px + 13 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  main .page-title {
    font-size: 35px;
  }
}
main .page-title small {
  margin: 15px 0 30px 0;
  display: block;
  font-size: 14px;
  clear: both;
}
main .page-title small span {
  margin-right: 10px;
}

.jconfirm-buttons .btn {
  color: #000000;
}
.jconfirm-buttons .btn:not(.btn-clear) {
  background: #EEEEEE;
}

.productMessage.alert-success {
  background: linear-gradient(to right, #8dc53f 0, #b0d136 100%);
}
.productMessage.alert-danger h3 {
  color: #a94442;
}
.productMessage h3, .productMessage a {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif !important;
  font-weight: normal;
  font-size: 25px;
  color: #FFFFFF;
}

.customer-page .alert {
  font-size: 12px;
}

/*//typo
h1, h2, h3, h4, h5, h6 {
    font-family: 'Gotham SSm A','Gotham SSm B',sans-serif
}*/
.jconfirm-buttons button:disabled {
  cursor: not-allowed !important;
  pointer-events: all !important;
}
.jconfirm-login .jconfirm-buttons {
  display: none !important;
}

.head-user-menu {
  background: none;
  border-bottom: 1px solid #CCCCCC;
}
.head-user-menu li a {
  border-radius: 0px !important;
  background: #FFFFFF;
  font-size: 12px;
  text-transform: uppercase;
  transition: all 0.25s ease-in-out;
}
.head-user-menu li a:hover, .head-user-menu li a:active, .head-user-menu li a:focus {
  background: linear-gradient(to right, #101113 0, #3e4042 100%);
  color: #FFFFFF;
}

.breadcrumbs {
  margin-top: 30px;
}
.breadcrumbs li a, .breadcrumbs li span {
  display: inline-block;
}

header {
  width: 100%;
  background: #FFFFFF;
  z-index: 9;
  border-bottom: 1px solid #ccc !important;
}
header .header-inner {
  padding: 0px;
}
@media screen and (max-width: 667px) {
  header .header-inner {
    padding: 0;
  }
}
header #site-header-logo {
  margin: 10px 0;
}
header .navbar-toggle {
  background: #B0D331;
  margin-right: 0px;
  border-radius: 0px;
}
header .navbar-toggle span {
  background: #FFFFFF;
}
header .sub-menu-2 {
  display: none !important;
}
header #main-menu {
  margin-bottom: 0px;
  border: none;
  min-height: initial;
}
@media screen and (min-width: 822px) and (max-width: 990px) {
  header #main-menu li a {
    padding: 0 12px;
  }
}
header .search-bar {
  height: auto;
  padding: 0px;
  border: none;
}

@media screen and (max-width: 667px) {
  #site-header-navigation .navbar-collapse {
    float: none;
  }
}
@media screen and (max-width: 667px) {
  #site-header-navigation ul li {
    float: none;
    width: 100%;
    border-left: 0px;
  }
}

@media screen and (max-width: 667px) {
  .hcy-main-header .head-inner-wrap {
    padding: 0px !important;
  }
  .hcy-main-header .navbar-brand {
    margin: 15px !important;
    height: auto;
    padding: 0px 15px !important;
  }
  .hcy-main-header .nav-main-toggle {
    transform-origin: center;
    top: 10px;
    right: 4px;
  }
  .hcy-main-header .header-inner {
    position: relative;
  }
  .hcy-main-header .navbar-header:before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0;
    width: 52px;
    height: 52px;
    background: linear-gradient(to right, #8dc53f 0, #b0d136 100%);
  }
  .hcy-main-header .nav-main-toggle span {
    background: #FFFFFF;
  }
  .hcy-main-header #main-menu.navbar {
    padding: 0px;
    border-radius: 0px;
    top: 89px;
    height: calc(100% - 89px) !important;
  }
  .hcy-main-header #main-menu.navbar li {
    padding-top: 0px;
  }
  .hcy-main-header #main-menu.navbar li a {
    height: auto !important;
    line-height: 23px;
    margin-bottom: 0px !important;
  }
  .hcy-main-header #main-menu.navbar li.active a {
    color: #FFFFFF;
  }
  .hcy-main-header #main-menu.navbar li .dropdown-menu {
    position: relative !important;
    top: 0;
    left: 0;
    width: 100%;
    background: #FCFCFC;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  .hcy-main-header .navbar-brand {
    padding: 10px 0px;
    height: auto;
  }
  .hcy-main-header .navbar-header:before {
    content: "";
    position: absolute;
    top: -10px;
    right: -3px;
    width: 83px;
    height: 83px;
    background: linear-gradient(to right, #8dc53f 0, #b0d136 100%);
  }
  .hcy-main-header .nav-main-toggle span {
    background: #FFFFFF;
  }
  .hcy-main-header .header-inner {
    position: relative;
  }
  .hcy-main-header #main-menu {
    padding: 0px;
    border-radius: 0px;
    top: 120px;
    height: calc(100% - 120px) !important;
  }
}
#main-owl-carousel .item {
  /*[CHANGELOG] 20200204 BM Carousel height adjustment and fix to remove grey background*/
  max-height: 740px;
}
@media screen and (max-width: 667px) {
  #main-owl-carousel .item {
    min-height: unset;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  #main-owl-carousel .item {
    min-height: unset;
  }
}
@media screen and (min-width: 1024px) and (orientation: landscape) {
  #main-owl-carousel .item {
    height: calc(100vh - 105px);
  }
}
#main-owl-carousel .item a {
  display: block;
  height: 100%;
}
#main-owl-carousel .item a img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}
#main-owl-carousel .item-video video {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

main .owl-controls {
  position: absolute;
  bottom: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
main .owl-controls .owl-prev, main .owl-controls .owl-next {
  position: absolute;
  height: 50px !important;
  color: inherit;
  background: none !important;
  border: none;
  z-index: 100;
}
main .owl-controls .owl-prev i, main .owl-controls .owl-next i {
  font-size: 2.5rem;
  color: #000000;
}
main .owl-controls .owl-prev {
  left: 0;
}
main .owl-controls .owl-next {
  right: 0;
}

#home-hero {
  position: relative;
}
#home-hero .hero-text {
  min-height: 660px;
  height: calc(100vh - 115px);
  max-height: 700px;
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 80px);
  left: 40px;
  height: 100%;
}
@media screen and (max-width: 667px) {
  #home-hero .hero-text {
    height: 100% !important;
    min-height: unset;
    transform: scale(0.6);
    transform-origin: center center;
    z-index: 5;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  #home-hero .hero-text {
    height: 100% !important;
    min-height: unset;
  }
}
#home-hero .hero-text h1, #home-hero .hero-text h2 {
  font-size: 35px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  #home-hero .hero-text h1, #home-hero .hero-text h2 {
    font-size: calc( 35px + 30 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  #home-hero .hero-text h1, #home-hero .hero-text h2 {
    font-size: 65px;
  }
}
#home-hero .hero-text p {
  font-size: 16px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  #home-hero .hero-text p {
    font-size: calc( 16px + 5 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  #home-hero .hero-text p {
    font-size: 21px;
  }
}

.scrolldown {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateY(-50%);
  z-index: 2;
  height: 42px;
  width: 42px;
  line-height: 42px;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.25s ease-in-out;
}
.scrolldown i {
  color: #FFFFFF;
  font-size: 25px;
  position: relative;
  animation-name: down;
  animation-duration: 1s;
  animation-iteration-count: 3;
  animation-timing-function: ease-in-out;
  animation-delay: 1s;
}

@keyframes down {
  from {
    top: -32px;
  }
  to {
    top: 32px;
  }
}
#featured-products .owl-controls {
  display: none;
}
#featured-products .cat-product-item {
  margin-bottom: 0px;
}

#featured-services .icon-img {
  margin-bottom: 25px;
}

.home-footer-links-container .footer-link-parent {
  background-size: cover;
  background-repeat: no-repeat;
}
.home-footer-links-container .content-inner {
  height: 350px;
}

#home-resources-banner h2 {
  font-size: 30px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  #home-resources-banner h2 {
    font-size: calc( 30px + 20 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  #home-resources-banner h2 {
    font-size: 50px;
  }
}

.product-filters {
  margin-bottom: 0px;
}
@media screen and (max-width: 667px) {
  .product-filters {
    padding: 10px !important;
  }
}
.product-filters .search-toggle:after {
  background: 0 0;
  transition: all 0.25s ease-in-out;
}
.product-filters .search-toggle:hover:after, .product-filters .search-toggle:active:after, .product-filters .search-toggle:focus:after {
  background-image: linear-gradient(to right, #101113 0, #3e4042 100%);
  background-repeat: repeat-x;
}
.product-filters .search i {
  font-size: 16px;
}
@media screen and (max-width: 667px) {
  .product-filters .search button {
    font-size: 10px !important;
  }
  .product-filters .search button i {
    font-size: 10px;
  }
}
@media screen and (max-width: 667px) {
  .product-filters #clear-product-filters {
    font-size: 10px !important;
  }
  .product-filters #clear-product-filters i {
    font-size: 10px;
  }
}
.product-filters-wrapper {
  background: #686a6d;
}
.product-filters .filter-group label {
  color: #FFFFFF;
}
.product-filters .filter-group label span {
  color: #000000;
}
.product-filters .filter-group-item {
  border: none;
  width: calc(100% - 45px) !important;
  border: 1px solid #4d4d4d !important;
}
.product-filters .filter-group-item a.dropdown-toggle {
  color: #B0D331 !important;
}
.product-filters .filter-group-item a.dropdown-toggle span {
  margin: 0 5px;
  right: 25px;
  position: absolute;
  top: 15px;
}
.product-filters .filter-group-item ~ .clear-filter {
  border: 1px solid #8dc53f;
}
.product-filters .filter-group-item ~ .clear-filter i {
  color: #FFFFFF;
}
.product-filters .filter-group-item .noUi-target,
.product-filters .filter-group-item .noUi-connects {
  background-image: linear-gradient(to right, #8dc53f 0, #b0d136 100%);
  border: none;
  outline: none;
}
.product-filters .filter-group-item .noUi-handle {
  margin-top: -8px !important;
  background: #FFFFFF;
}
.product-filters .filter-group-item .noUi-tooltip {
  color: #FFFFFF;
  bottom: -3px;
  transform: translateX(-50%);
}
@-moz-document url-prefix() {
  .product-filters .filter-group-item .noUi-tooltip {
    color: #FFFFFF;
    bottom: -20px;
    transform: translateX(-50%);
  }
}

.cat-hero-video {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 667px) {
  .cat-hero-video {
    display: none;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
  .cat-hero-video {
    margin-top: 0px !important;
    height: calc(100vh - 107px) !important;
  }
}
.cat-hero-video video {
  object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: top center;
}
.cat-hero-video .scrolldown {
  bottom: unset;
  top: calc(100vh - 145px);
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .cat-hero-video .scrolldown {
    top: 90%;
  }
}

.sort-row:nth-of-type(1) {
  display: none;
}

.main-cat-container {
  padding: 0px;
}
.main-cat-container h1.page-title {
  margin: 0px;
  background-size: cover;
  height: 170px;
  background-image: linear-gradient(to right, #101113 0, #3e4042 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff101113", endColorstr="#ff3e4042", GradientType=1);
  text-align: center;
  padding: 61px 30px;
  font-weight: 200;
  color: #FFFFFF;
  text-transform: uppercase;
  line-height: 48px;
}
.main-cat-container h1.page-title {
  font-size: 22px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  .main-cat-container h1.page-title {
    font-size: calc( 22px + 18 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  .main-cat-container h1.page-title {
    font-size: 40px;
  }
}
@media screen and (max-width: 667px) {
  .main-cat-container h1.page-title {
    padding: 15px;
    height: auto;
  }
}
.main-cat-container h1.page-title ~ hr {
  display: none;
}
.main-cat-container .category-grid {
  margin: 0;
}
.main-cat-container .cat-item-wrap {
  box-shadow: 0 0 0 1px #ccc inset;
}

.cat-item-wrap {
  margin-bottom: 0px !important;
}
@media screen and (max-width: 667px) {
  .cat-item-wrap .product-subcategory {
    height: 200px;
  }
  .cat-item-wrap .product-subcategory .cat-img {
    height: 150px;
  }
  .cat-item-wrap .product-subcategory h4 {
    font-size: 14px;
    line-height: 1.6;
  }
}

.side-cat-menu .subsub-list a {
  border: none !important;
}
.side-cat-menu .accordion-content .parent {
  padding: 0px !important;
  border: none !important;
}

@media screen and (max-width: 667px) {
  .side-cat-menu {
    margin-bottom: 10px;
  }
  .side-cat-menu .navbar-header {
    margin-top: 10px;
    float: none;
    padding: 10px;
    background: linear-gradient(to right, #101113 0, #3e4042 100%);
    color: #FFFFFF;
  }
  .side-cat-menu .navbar-header a {
    color: #FFFFFF;
    font-weight: 200;
    margin-top: 5px;
  }
  .side-cat-menu .navbar-collapse.collapse {
    display: none !important;
  }
  .side-cat-menu .navbar-collapse.collapse.in {
    display: block !important;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  .side-cat-menu {
    margin-bottom: 10px;
  }
  .side-cat-menu .navbar-header {
    margin-top: 10px;
    float: none;
    padding: 10px;
    background: linear-gradient(to right, #101113 0, #3e4042 100%);
    color: #FFFFFF;
  }
  .side-cat-menu .navbar-header a {
    color: #FFFFFF;
    font-weight: 200;
    margin-top: 5px;
  }
  .side-cat-menu .navbar-collapse.collapse {
    display: none !important;
  }
  .side-cat-menu .navbar-collapse.collapse.in {
    display: block !important;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
  .side-cat-menu {
    margin-bottom: 10px;
  }
  .side-cat-menu .navbar-header {
    display: none;
  }
  .side-cat-menu .navbar-collapse.collapse {
    display: block !important;
  }
}
.product-grid.row {
  margin: 0;
}

.cat-product-item {
  margin-bottom: 0px;
}
.single-product-page {
  margin-top: 0px;
  /*#tab-specification {
      @include desktop {
          column-count: 2;
      }
  }*/
}
.single-product-page .single-prod-info h1 {
  margin-bottom: 0px;
}
.single-product-page .single-prod-info h2 {
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.single-product-page .single-prod-info .clearance-product {
  font-size: 18px;
}
.single-product-page .single-prod-info h3 {
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 10px;
  line-height: 22px;
}
.single-product-page .single-prod-info .btnMakeAnEnquiry {
  margin-top: 15px;
}
.single-product-page .single-prod-info .info-item {
  font-size: 14px;
  margin-bottom: 20px;
}
.single-product-page .single-prod-info .info-item label {
  margin-bottom: 10px;
}
.single-product-page .single-prod-info .info-item strong {
  font-weight: normal;
}
.single-product-page .additemstocart:after {
  background: 0 0;
  transition: all 0.25s ease-in-out;
}
.single-product-page .additemstocart:hover:after, .single-product-page .additemstocart:active:after, .single-product-page .additemstocart:focus:after {
  background-image: linear-gradient(left, #101113 0, #3e4042 100%);
}
.single-product-page .price-item {
  margin: 20px 0;
}
.single-product-page .product-simple span {
  margin-left: 10px;
  position: relative;
  top: -3px;
}
.single-product-page .product-option {
  overflow: hidden;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: -1px;
  position: relative;
  transition: all 0.25s ease-in-out;
}
.single-product-page .product-option.selected {
  background: whitesmoke;
}
.single-product-page .product-option:hover, .single-product-page .product-option:active, .single-product-page .product-option:focus {
  background: whitesmoke;
}
.single-product-page .product-option a {
  display: block;
  width: 100%;
  height: 100%;
}
.single-product-page .product-option a:hover, .single-product-page .product-option a:active, .single-product-page .product-option a:focus {
  color: #a0c129;
}
.single-product-page .product-option .prod-image {
  width: 65px;
  height: 65px;
  overflow: hidden;
  float: left;
}
.single-product-page .product-option .prod-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
  transform: scale(1.25);
  transform-origin: center center;
}
.single-product-page .product-option .prod-desc {
  padding-left: 80px;
}
.single-product-page .product-option .prod-desc a {
  height: 65px;
  display: flex;
  align-items: center;
}
.single-product-page .product-option .prod-desc h6 {
  margin: 0px;
  color: #686a6d !important;
  font-size: 13px;
  line-height: 1.5;
}
@media screen and (max-width: 667px) {
  .single-product-page .nav-tabs {
    margin-top: 15px;
  }
}
.single-product-page .nav-tabs li a {
  transition: all 0.25s ease-in-out;
}
.single-product-page .nav-tabs li a:hover {
  background: linear-gradient(to right, #3c4041 0, #0e100f 100%);
  color: #FFFFFF;
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .single-product-page .nav-tabs li a span {
    display: block !important;
  }
}
@media screen and (max-width: 667px) {
  .single-product-page .nav-tabs li a span {
    display: block !important;
  }
}
.single-product-page .nav-tabs li.active a {
  background: linear-gradient(to right, #3c4041 0, #0e100f 100%);
  color: #FFFFFF;
}
.single-product-page .product-links {
  padding: 0px;
}
.single-product-page .product-links li {
  width: unset;
  float: none;
}
.single-product-page .product-links li a {
  border: none;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: -1px;
}
.single-product-page .product-links li .caption {
  padding: 0px;
  height: unset;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.single-product-page .product-links li .caption p, .single-product-page .product-links li .caption h3 {
  margin: 0px;
}
.single-product-page .product-links li .caption h3 {
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
}
.single-product-page .btn:not(.additemstocart) {
  background: #ececec !important;
  color: #686a6d;
  border: 1px solid #686a6d;
}

footer {
  margin-top: 0px;
}
footer #site-footer-links {
  background: url("/ViewsCustom/halcyon/img/site_footer_bg.jpg") no-repeat;
  background-size: cover;
  background-position: center center;
}

/******************************
    Locations page
*******************************/
@media screen and (max-width: 667px) {
  #hero {
    height: auto !important;
  }
}

@media screen and (max-width: 667px) {
  .store-locator .store-locator-sort-btn {
    text-align: center;
    margin-bottom: 15px;
  }
}
.store-locator h2 {
  margin-top: 0px;
}
.store-locator-selection {
  text-align: center;
}
.store-locator-selection button {
  display: inline-block;
  margin-left: 10px;
  min-width: 125px;
  border-radius: 4px;
  font-size: 16px !important;
  transition: all 0.25s ease-in-out;
}
.store-locator-selection button.btn-primary {
  color: #FFFFFF !important;
}
.store-locator-selection button.btn-default {
  border: 1px solid #B0D331;
  color: #B0D331;
}
.store-locator-selection button.btn-default:hover, .store-locator-selection button.btn-default:active, .store-locator-selection button.btn-default:focus {
  background: #8fac25;
  color: #FFFFFF;
}
@media screen and (max-width: 667px) {
  .store-locator #hero {
    padding: 15px !important;
  }
}
@media screen and (max-width: 667px) {
  .store-locator h1, .store-locator input, .store-locator .input-group {
    margin-bottom: 15px !important;
  }
}
@media screen and (max-width: 667px) {
  .store-locator .btn-locate {
    width: 100%;
  }
}
.store-locator #map_canvas {
  height: 500px;
  width: 100%;
}
@media screen and (min-width: 1024px) and (orientation: landscape) {
  .store-locator #map_canvas {
    height: calc(100vh - 271px);
  }
}
.store-locator #map_canvas .gm-style .gm-style-iw-c {
  border-radius: 0px;
  overflow: visible !important;
  box-shadow: none !important;
}
.store-locator #map_canvas .gm-style .gm-style-iw-c button[title=Close] {
  background-color: #afd035 !important;
  width: 42px !important;
  height: 42px !important;
  opacity: 0.9;
  color: #FFFFFF;
  right: -42px !important;
  top: -1px !important;
}
.store-locator #map_canvas .gm-style .gm-style-iw-c button[title=Close] img {
  margin: auto !important;
  filter: invert(100%);
  transform: scale(1.5);
}
.store-locator .store-locator-containers {
  position: relative;
  @Include ease(.5s);
}
.store-locator .store-locator-containers .toggle-store-list {
  position: absolute;
  top: -58px;
  /*width: 50px;
  height: 50px;*/
  padding: 0px;
  right: 0;
  line-height: 20px;
  font-size: 28px;
}
@media screen and (max-width: 667px) {
  .store-locator .store-locator-containers .toggle-store-list {
    display: none;
  }
}
.store-locator .store-locator-containers.show-list .store-locator-map {
  width: calc(100% - 400px);
  float: left;
}
@media screen and (max-width: 667px) {
  .store-locator .store-locator-containers.show-list .store-locator-map {
    width: 100% !important;
    float: none !important;
    border-right: 1px solid #ccc;
    padding: 15px 0;
  }
}
.store-locator .store-locator-list {
  width: 400px;
  float: left;
  height: 500px;
}
@media screen and (max-width: 667px) {
  .store-locator .store-locator-list {
    width: calc(100% - 30px) !important;
    float: none !important;
  }
}
.store-locator .store-locator-list ul {
  list-style: none;
  height: 500px;
  overflow: auto;
}
@media screen and (min-width: 1024px) and (orientation: landscape) {
  .store-locator .store-locator-list ul {
    height: calc(100vh - 271px);
  }
}
.store-locator .store-locator-list ul li {
  padding: 15px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  cursor: pointer;
}
.store-locator .store-locator-list ul li h4 {
  font-size: 18px;
}
.store-locator .store-locator-list ul li h4, .store-locator .store-locator-list ul li p {
  margin-bottom: 5px;
}
.store-locator .store-locator-list ul li p {
  font-size: 14px;
}
.store-locator .store-locator-list ul li p i {
  margin-right: 5px;
}
.store-locator .store-locator-list .list-marker, .store-locator .store-locator-list .list-content {
  float: left;
}
.store-locator .store-locator-list .list-marker {
  width: 40px;
}
.store-locator .store-locator-list .list-content {
  width: calc(100% - 50px);
  margin-left: 10px;
}
.store-locator .store-info h5 {
  margin-bottom: 0px;
}
.store-locator .store-info p {
  font-size: 14px;
  margin-bottom: 15px;
}
.store-locator .store-loader {
  font-size: 20px;
  text-align: center;
  padding: 25px 0;
}
.store-locator .store-loader i {
  width: 20px !important;
  height: 20px !important;
}
.store-locator .placelist-wrap {
  border-top: 1px solid #d9d9d9;
  margin-top: 10px;
  padding-top: 25px;
}
.store-locator .placelist-wrap .store-locator-sort {
  padding: 10px 30px;
  font-size: 16px;
  border-radius: 5px;
  background: #B0D331;
  color: #FFFFFF;
}
.store-locator .placelist-wrap .store-locator-sort option {
  background: #ffffff;
  color: #000000;
}
.store-locator .placelist-wrap ul {
  list-style: none;
}
.store-locator .placelist-wrap .placelist {
  position: relative;
  min-height: 500px;
  padding-left: 35px;
  padding-bottom: 80px;
}
.store-locator .placelist-wrap .placelist:before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  background: #d9d9d9;
  left: -20px;
  top: 0;
}
.store-locator .placelist-wrap .placelist .list-marker {
  display: none;
}
.store-locator .placelist-wrap .placelist li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #d9d9d9;
}
.store-locator .placelist-wrap .placelist li p {
  font-size: 14px;
  margin-bottom: 2px;
}
.store-locator .placelist-wrap .placelist li i {
  width: 15px;
  color: #B0D331;
  margin-right: 8px;
}

/************************************
    Blog
*************************************/
.blog-item {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #B0D331;
}
.blog-item a {
  color: #B0D331;
}
.blog-item a:not(.blog-readmore) {
  text-decoration: none !important;
}
.blog-item a:not(.blog-readmore) h3 {
  margin-top: 0px;
  color: #B0D331;
}
.blog-item h3 {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 10px;
}
.blog-item p {
  font-size: 14px;
  line-height: 1.5;
}
.blog-desc {
  margin-bottom: 10px;
  display: block;
}
.blog-desc span {
  margin-right: 10px;
  font-size: 12px;
}
.blog-desc span i {
  margin-right: 5px;
}

/************************************
    Order History
*************************************/
.order-history th {
  border-top: 1px solid #cacacc !important;
}
.order-history td .btn {
  background: none;
  color: #000000;
  height: auto !important;
  width: auto !important;
  margin: 0px;
  padding: 0px !important;
  line-height: normal;
}

/************************************
    Checkout
*************************************/
.tradecustomer .delivery-address-details {
  display: none;
}

.order-table-wrap .table-responsive {
  width: 100%;
}
.order-table-wrap .btn-update span {
  display: none !important;
}

.address-span {
  font-size: 12px;
}

.wholesalecustomer .checkout-extras .freightmessage {
  display: none;
}

/************************************
    Resources
*************************************/
.pdf-item {
  box-shadow: 0 0 0 1px #cbcbcb;
  height: 300px;
  max-height: 450px;
  position: relative;
}
.pdf-item:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: all 0.25s ease-in-out;
}
.pdf-item .pdf-thumb {
  height: 200px;
  border: none;
}
.pdf-item .pdf-thumb .pdf-thumb-icon {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pdf-item .pdf-thumb .pdf-thumb-icon i {
  color: #B0D331;
  font-size: 100px;
}
.pdf-item .pdf-info h4 {
  font-size: 14px;
  text-align: center;
}
.pdf-item .pdf-info a {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  transition: all 0.25s ease-in-out;
}
.pdf-item:hover:after, .pdf-item:active:after, .pdf-item:focus:after {
  background-image: linear-gradient(to right, #101113 0, #3e4042 100%);
  opacity: 0.9;
}
.pdf-item:hover .pdf-info a, .pdf-item:active .pdf-info a, .pdf-item:focus .pdf-info a {
  opacity: 1;
}

.about-section {
  position: relative;
  width: 100vw;
  transform: translateX(-50%);
  left: 48%;
}
@media screen and (max-width: 667px) {
  .about-section {
    width: unset;
    transform: unset;
    left: unset;
    margin: 0 -15px;
  }
  .about-section .container {
    width: auto !important;
  }
}
.about-section:not(.about-section-overlay-content) {
  display: flex;
  justify-content: center;
}
.about-section-overlay-content .about-section-content {
  position: absolute;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
}
.about-section-content {
  padding: 5vh 15px;
}
@media screen and (max-width: 667px) {
  .about-section-content {
    width: 100%;
  }
}
.about-section-content-wrap.panel-has-image, .about-section-content-wrap.split-panels {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 667px) {
  .about-section-content-wrap.panel-has-image, .about-section-content-wrap.split-panels {
    flex-wrap: wrap !important;
  }
}
.about-section-content-wrap.panel-has-image div[class*=about-section], .about-section-content-wrap.split-panels div[class*=about-section] {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
@media screen and (max-width: 667px) {
  .about-section-content-wrap.panel-has-image div[class*=about-section], .about-section-content-wrap.split-panels div[class*=about-section] {
    width: 100%;
  }
}
.about-section-content-wrap.no-split-panels div[class*=about-section] {
  width: 100% !important;
}
.about-section-background {
  width: 100%;
  position: relative;
  height: 500px;
}
.about-section-background img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.about-section h1 {
  line-height: 85px;
  font-weight: 200;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin: 0;
}
.about-section h1 {
  font-size: 25px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  .about-section h1 {
    font-size: calc( 25px + 45 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  .about-section h1 {
    font-size: 70px;
  }
}
.about-section h2 {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  font-weight: 200;
  line-height: 50px;
  text-transform: uppercase;
  color: currentColor;
  margin: 0 0 35px;
}
.about-section h2 {
  font-size: 20px;
}
@media (min-width: 400px) and (max-width: 1000px) {
  .about-section h2 {
    font-size: calc( 20px + 30 * (100vw - 400px) / 600 );
  }
}
@media (min-width: 1000px) {
  .about-section h2 {
    font-size: 50px;
  }
}
.about-section p {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: currentColor;
  margin: 0 0 25px;
}

.featured-panels .container .homepage-header {
  padding: 15px !important;
}

.no-scroll {
  overflow: auto !important;
}

a.arrivaldates {
  color: #686a6d;
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif !important;
  font-size: 14px;
}
a.arrivaldates:hover {
  color: #2a6496;
}